{
  "navbar": {
    "title": "SPYTHERE://",
    "home": "",
    "about": "O MNIE",
    "projects": "PROJEKTY",
    "contact": "KONTAKT"
  },
  "landing": {
    "greeting": "Cześć, jestem",
    "sub": "początkujący programista frontend i backend z Polski!",
    "tech-title": "Używam"
  },
  "about": {
    "title-1": "O",
    "title-2": "MNIE",
    "subtitle": "Koder ze szczyptą odkrywcy",
    "content": "Jestem programistą-samoukiem, który aktywnie uczy się i obcuje z technologiami webowymi. Większość wolnego czasu spędzam tworząc i rozwijając aplikacje dla polskiego symulatora kolejowego, Train Driver 2, gdzie aktywnie uczestniczę na stanowisku dewelopera. W moich projektach cenię prostotę i funkcjonalność. Dążę do tego, aby narzędzia, które tworzę, były przyjazne użytkownikowi i dostępne dla każdego. Często trzymam się sprawdzonych rozwiązań, lecz nie boję się zmienić ich, jeśli poprawi to moje aplikacje. Lubię odkrywać oraz testować nowe technologie i nie mam problemu z ich wdrożeniem.",
    "brief-1-title": "Pasjonat programowania",
    "brief-1-content": "od 2015",
    "brief-2-title": "Wykształcenie",
    "brief-2-content": "technik mechatronik i inżynier informatyki",
    "brief-3-title": "Doświadczenie zawodowe",
    "brief-3-content": "początkujący\njunior",
    "brief-4-title": "Ulubione technologie"
  },
  "projects": {
    "title-1": "MOJE",
    "title-2": "PROJEKTY",

    "showcase-title": "GABLOTA GŁÓWNYCH PROJEKTÓW",
    "other-projects-title": "INNE PROJEKTY",

    "source-link": "KOD ŹRÓDŁOWY",
    "docs-link": "DOKUMENTACJA",
    "live-app-link": "APLIKACJA",
    "stacjownik": {
      "title": "Stacjownik TD2",
      "description": "Aplikacja internetowa pokazująca aktywnych użytkowników w symulatorze Train Driver 2. Pozwala na wygodne filtrowanie i sortowanie dostępnych danych, a także przeglądanie historii aktywności graczy. Łączy się z dedykowanym serwerem, który przetwarza dane i wystawia za pomocą API na stronę. Dostępna w polskim i angielskim tłumaczeniu."
    },
    "pojazdownik": {
      "title": "Pojazdownik TD2",
      "description": "Aplikacja internetowa wspomagająca tworzenie i zarządzanie własnymi składami kolejowymi w symulatorze Train Driver 2. Dostępna w polskim i angielskim tłumaczeniu."
    },
    "generator": {
      "title": "GeneraTOR TD2",
      "description": "Aplikacja internetowa, która umożliwia generowanie i edycję kolejowych rozkazów pisemnych za pomocą wygodnego interfejsu użytkownika."
    },
    "pragotron": {
      "title": "Pragotron TD2",
      "description": "Symulator tzw. pragotronu - popularnej tablicy paletowej wykorzystywanej m.in. na stacjach kolejowych, pokazującej godziny przyjazdów i odjazdów pociągów."
    },
    "srjp": {
      "title": "Rozkładownik TD2 - SRJP",
      "description": "Narzędzie dostosowane do ruchu w symulatorze Train Driver 2, pozwalające na generowanie służbowych rozkładów jazdy pociągu (SRJP), które wykorzystywane są w kolejnictwie przez maszynistów. Dostępne w polskim i angielskim tłumaczeniu."
    },
    "stacjownik-manager": {
      "title": "Stacjownik Station Manager",
      "description": "Dodatkowe narzędzie stworzone dla osób, które pomagają w aktualizacjach Stacjownika. Menedżer jest połączony z dedykowanym API i zabezpieczony przed nieautoryzowanym wejściem."
    },
    "stacjownik-api": {
      "title": "Usługi backendowe Stacjownika",
      "description": "Główny serwer Stacjownika. Tutaj znajduje się serce przetwarzania informacji i wystawiania ich za pomocą API dla pozostałych aplikacji stworzonych dla symulatora Train Driver 2. Serwer operuje na Node.js, stworzony we frameworku Nest.js oraz z bazą danych PostgreSQL. Procesami serwerowymi zarządza PM2 na dedykowanym serwerze VPS z systemem Ubuntu."
    },
    "td2-discord-presence-ui": {
      "title": "TD2 Discord Presence UI",
      "description": "Aplikacja desktopowa z interfejsem graficznym pozwalająca na pokazywanie statusu Rich Presence na Discordzie zawierającego dane online gracza w symulatorze Train Driver 2."
    },
    "stacjobot": {
      "title": "Stacjobot",
      "description": "Bot dla oficjalnego serwera Discord Stacjownika, za pomocą którego można wyszukiwać dane o graczach i sceneriach w symulatorze Train Driver 2, tak jak na stronie Stacjownika oraz brać udział w dedykowanych aktywnościach na serwerze. Jest on w całości zintegrowany z usługami backendowymi oraz API Stacjownika."
    },
    "td2-discord-presence": {
      "title": "TD2 Discord Presence",
      "description": "Poprzednia wersja statusu Rich Presence gracza symulatora Train Driver 2 w komunikatorze Discord w postaci aplikacji terminalowej. Dostępne w polskiej, angielskiej, czeskiej i niemieckiej wersji językowej."
    }
  }
}
